.resume-grid {
	display: 				grid;
	grid-template-columns:  50% 50%;
	grid-template-rows:		25px 1fr;
	font-family:			Arial;
	font-size:				15px;
}

.contact-info {
	grid-column: 			1/3;
	grid-row:				1/2;
}
.nav-header {
	display:				grid;
	grid-template-columns:	126px 275px 205px;
	grid-template-rows:		28px;
}